html,body {

}

body {
margin:0px;
background: #08406F url(/fileadmin/templates/images/body_background.jpg) left top repeat-x;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #5A5A5A;
text-align: left;
}

div{
margin: 0px;
padding: 0px;
}

p{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #5A5A5A;
line-height: 20px;
text-align:left;
}


p img{
border: 1px solid #DAD7D7;
#padding: 1px;
#margin: 5px 20px 10px 0px;
}

h1, h2, h3, h4, h5, form {
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
}

h1, h3{
color: #00549C;
margin: 0px 0px 8px 0px;
}

h2{
color: #FF7200;
font-size: 12px;
margin: 4px 0px 2px 0px
}

#h3 {
#font-size: 15px;
#font-weight: bold;
#padding: 8px 0px 0px 0px;
#margin: 0px 0px 2px 0px
#}

h4 {
font-size: 11px;
font-weight: bold;
margin: 0px 0px 2px;
padding: 8px 0px 0px;
}

form{
font-size: 12px;
}

dt {
margin-bottom:4px;
}

dd {
margin-bottom:10px;
font-family: Tahoma, Helvetica, sans-serif;
}

dl {

}

a img {
border: 0;
}

/*----------------------*/
/* start of link styles */
/*----------------------*/

a:link {
font-weight: bold;
text-decoration: none;
color: #5A5A5B;
}

a:hover {
font-weight: bold;
color: #5A5A5B;
text-decoration: underline;
}

a:active {
font-weight: bold;
color: #5A5A5B;
text-decoration: none;
}

a:visited {
color: #5A5A5B;
font-weight: bold;
text-decoration: none;
}

a:visited:hover {
font-weight: bold;
color: #5A5A5B;
text-decoration: underline;
}

/*===============================*/
.sideBar a:link{
font-weight: bold;
text-decoration: none;
color:#00549C;
}

.sideBar a:active {
font-weight: bold;
color:#00549C;
text-decoration: none;
}

.sideBar a:hover {
font-weight: bold;
color: #00549C;
text-decoration: underline;
}

.sideBar a:visited {
color: #00549C;
font-weight: bold;
text-decoration: none;
}

.sideBar a:visited:hover {
font-weight: bold;
color: #00549C;
text-decoration: underline;
}

/*=============================*/

.footer a:link {
font-weight: bold;
text-decoration: none;
color: #FFFFFF;
}

.footer a:hover {
font-weight: bold;
color: #FFFFFF;
text-decoration: underline;
}

.footer a:active {
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
}

.footer a:visited {
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
}

.footer a:visited:hover {
font-weight: bold;
color: #FFFFFF;
text-decoration: underline;
}

/*-----------------*/
/* end link styles */
/*-----------------*/


/*------------------------*/
/* start of form elements */
/*------------------------*/

select{
font-size: 11px;
font-family: Tahoma, Helvetica, sans-serif;
color: #EEBE00;
}

input{
width: 153px;
height: 17px;
border: 1px solid #7B7B79;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #084375;
}

.button{
width: auto;
height: auto;
border: none;
padding: 5px 0px 0px 5px;}



textarea{
color: #60636A;
font-family: Tahoma, Helvetica, sans-serif;
font-size: 11px;
border: 1px solid #C1C1C1;
#padding: 2px;
}

select{
border: 1px solid #C1C1C1;
font-family: Tahoma, Helvetica, sans-serif;
font-size: 11px;
color: #60636A;
margin-left: 5px;
margin-right: 5px;
font-weight: normal;
background-color: #fff;
}

.drop1{
z-index:1;
}


.form-xxsml{
width: 10px;
}

.form-xsml {
width: 20px;
}

.form-sml {
width: 40px;
}

.form-medsml {
width: 70px;
}

.form-med {
width: 100px;
}

.form-medlrg {
width: 140px;
}

.form-lrg {
width: 180px;
}

.form-xlrg {
width: 230px;
}

.form-alert {
color: #cc0000;
}

/*------------------------*/
/* end of form elements */
/*------------------------*/

/*---------------------------------------------------------------*/
/* start of standard classes */
/*---------------------------------------------------------------*/

.title-image {
#margin-bottom:5px;
}

.sitemap1 {
margin-top:10px;
font-size:10px;
font-weight:bold;
}

.sitemap2 {
margin-top:5px;
margin-left:15px;
font-size:10px;
font-weight:normal;
}

.sitemap3 {
margin-left:30px;
font-size:9px;
font-weight:normal;
}

.sitemap4 {
margin-left:45px;
font-size:8px;
font-weight:normal;
}

/*-------------------------*/
/* end of standard classes */
/*-------------------------*/


/*---------------------------------------------------------------*/
/* start of default layout classes
/*---------------------------------------------------------------*/

#body-block {
background: #FFFFFF url(/fileadmin/templates/images/left_repeater.gif) left top repeat-y;
position:relative;
top:0px;
padding:0px;
margin: 0px;
margin-left: auto;
margin-right: auto;
width:779px;
}


#header-block {
border:none;
width:779px;
position:relative;
top:42px;
background-color:#ffffff;
margin:auto;
height:298px;
}

#user-block {
text-align:right;
#padding:10px;
height:30px;
background-color:#fff;
margin:auto;
}


/*-----------------------------*/
/* footer styles #footer-block > a*/
/*-----------------------------*/
#footer-block{
padding: 0px;
margin: 0px;
background: url(/fileadmin/templates/images/footer_bg.gif) left top repeat-x;
height:38px;
color: white;
clear: both;
border-left: 2px solid #ffffff;
border-right: 2px solid #ffffff;
width: 775px;
position:absolute;
}


.footer p, .footer a
{
/* padding: 15px 0px 0px 0px; */
text-align:center;
color: white;
clear: both;
font-size:10px;
}

/*-----------------------------*/
/* content styles */
/*-----------------------------*/

#content-block {
top: 42px;
position: relative;
overflow: hidden;
padding-bottom: 80px;

}

.content
{ float:right;
  margin:0px;
  padding: 0px;
  width: 551px;
  height: auto !important;
}

#content_txt{
*margin: 3px 20px 0px 20px;
margin: 3px 20px 0px 20px;



}

#search_box{
background: url(/fileadmin/templates/images/search_box_bg.jpg) left top no-repeat;
height: 45px;
width: 206px;
padding: 49px 0px 0px 17px;
}

#heading_left, h3{
padding: 3px 0px 0px 12px;
background: url(/fileadmin/templates/images/txt_bg_left.gif) left top no-repeat;
height: 26px;
}



.content_left{
float:left;
padding: 0px;
margin:0px;
width:226px;
}

.left_ul_cnt {
margin: 0px 14px 0px 12px;
}

.leftsidetext p
{
margin: 0px 14px 0px 12px;
}

.left_ul{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #5A5A5A;
margin: 0px;
padding: 0px;
list-style-type: none;
}

.left_ul li{
background: url(/fileadmin/templates/images/dot.gif) left 7px no-repeat;
line-height: 17px;
margin: 0px 0px 10px 0px;
padding: 0px 0px 0px 8px;
}

.content_divider
{
 border-bottom:thin dotted #666666;
 padding-bottom:10px;
 margin-bottom:10px;
}






/*-----------------------------*/
/* clearfix class styles */
/*-----------------------------*/


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*-----------------------------*/
/* table styles                */
/*-----------------------------*/

.css_table{

width: 450px;
background-color: #ffffff;
border: 1px solid #333;
padding: 5px;
margin: 0px auto;
}

div.row span.left{
  float: left;
  text-align: left;
  font-weight: bold;
  color: #fff;
  width: 80%;
  }

div.row span.right{
  float: right;
  text-align: right;
  font-weight: normal;
  color: #fff;
  width: 18%;
  }

div.row *, div.row a,  div.row a:hover, div.row a:visited{
  font-weight: lighter;
  color: #fff;
}

div.row em{
  font-weight: normal;
  color: #fff;
}

  div.spacer{
  clear: both;
  }

/*-----------------------------*/
/* menu styles class styles */
/*-----------------------------*/

#menu-block{
background-image: url(/fileadmin/templates/images/menu_bg_repeater.jpg);
background-repeat:repeat-x;
border-left: 1px solid #FFFFFF; 
border-right: 1px solid #FFFFFF; 
border-bottom: 2px solid #FFFFFF; 
position:absolute;
z-index:100;
width:777px;
top: 0px;
left: 0px;
padding: 0px;
margin: 0px;
height: 40px;
}

#container {
  	text-align:left;
	width:777px;
  }
#nav{
	padding: 0px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin-left:0px;
	margin-top:8px;
	margin-right:0px;
	margin-bottom:0px;
	list-style-type: none;
}
#nav UL{
	border: 0px;
	padding: 0px;
	font-weight: bold;
	float: left;
	margin: 0px 0px 0px;
	list-style-type: none;
	text-align:left;

}
#nav A, .menunolink {
	display: block;
  	color: #FFFFFF;
  	text-decoration: none;
  	font-weight:bold;
  	text-align:left;
   	padding-right: 2.4em;
	padding-left: 2.4em;
	padding-bottom: 0.25em;
	padding-top: 0.25em;
  	position: relative;


}


#nav li {
  	float: left;
  	}

#nav li ul {
  	position: absolute;
  	left: -999em;
  	height: 0;
  	font-weight: normal;
	margin: 0px 0px 0px 28px;
  	border-bottom: 1px solid #E4E3E3;
	}

#nav li li
	{
	/*padding-right: 0px;*/
  	width: 100px;
	}

#nav LI UL A {
  width: 169px;
  color:#FFFFFF;
  font-weight: normal;
  font-size:11px;
  font-family: Tahoma, Helvetica, sans-serif;
  padding:7px 20px 7px 9px;
  border-left:1px solid #E4E3E3;
  border-right:1px solid #E4E3E3;
  border-top:1px solid #E4E3E3;
  background-color:#053055;
}

/* level three boxes are here */
#nav li ul ul {
	#margin:-25px 0 0 -14.7em;
	margin:-28px 0 0 -16.6em;

}

#nav LI:hover UL UL {
	LEFT: -999em; WIDTH: 100px;
}
#nav LI:hover UL UL UL {
	LEFT: -999em; WIDTH: 100px;
}
#nav LI.sfhover UL UL {
	LEFT: -999em; WIDTH: 100px;
}
#nav LI.sfhover UL UL UL {
	LEFT: -999em; WIDTH: 100px;
}
#nav LI:hover UL {
	LEFT: auto; WIDTH: 100px;
}
#nav LI LI:hover UL {
	LEFT: auto; WIDTH: 100px;

}
#nav LI LI LI:hover UL {
	LEFT: auto; WIDTH: 100px;
}
#nav LI.sfhover UL {
	LEFT: auto; WIDTH: 100px;
}
#nav LI LI.sfhover UL {
	LEFT: auto; WIDTH: 100px;
}
#nav LI LI LI.sfhover UL {
	LEFT: auto; WIDTH: 100px;
}

#nav li:hover, #nav li.sfhover, #nav a:hover, .menunolink:hover {
  /*color: #002F5B;*/
  color: #DF4016;
}

#nav *
{
z-index:200;
}

ul#nav>li>a, ul#nav>li>.menunolink, .menu_bullet{
background: url(/fileadmin/templates/images/menu_bullet.gif) right 0.6em no-repeat;
}

.video{

}


.csc-frame-frame2 {
background-color: #F5FFAA; border: 1px solid #333333;
}

.important {
color:red;
}

.csc-textpic-image {
font-style: italic;
font-weight: 800;
font-size: 10px;
}
